

.. index::
   pair: International ; Mediawiki foundation


.. _Mediawiki_international:

==============================================================
The Mediawiki groups in the world
==============================================================


.. seealso::

   - https://www.mediawiki.org/wiki/Groups
   - Groups




Introduction
============

MediaWiki groups organize open source community activities within the scope of
specific topics and geographical areas.

They are Wikimedia User Groups that agree on a level of coordination in the
MediaWiki context.

As such, they extend the capacity of the Wikimedia Foundation in events, training,
promotion and other technical activities benefiting Wikipedia, the Wikimedia
movement and the MediaWiki software.

MediaWiki Groups are open to members of different specialties and levels of expertise.

The richer and more diverse the better.

Non-technical users willing to contribute and learn are welcome too!

All groups commit to the Friendly space policy.

MediaWiki groups can request support from the Wikimedia Foundation and chapters in various forms.


Groupes
=======

.. toctree::
   :maxdepth: 4

   amerique/amerique
   asie/asie
   europe/europe
